<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#03DAC5</color>
    <color name="colorImagePlaceholder">#D3D3D3</color>
    <color name="transparentBlack">#80000000</color>
</resources>
